

@media screen and (max-width: 1000px) {
    .header_top {
        display: none !important;
    }
}

@media only screen and (max-width: 1000px) {
  .content.content_top_margin {    
    margin-top: 20px !important;
  }
}

 h1 { font-family: Calibri !important}

 h2 { font-family: Calibri !important}

 h3 { font-family: Calibri !important}

 h4 { font-family: Calibri !important}

 h5 { font-family: Calibri !important}

 h6 { font-family: Calibri !important}

 p { font-family: Calibri !important}


@media screen and (max-width: 1000px) {
    .mobilespace {
        margin-top:-180px !important;
    }
}

@media screen and (max-width: 1000px) {
    .hometitle {
      h1:15px !important;
    }
}
